/** @format */

import { lazy } from "react";

const wangyiBucket = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Bucket/components/WangyiDrawer.tsx"));
		}),
);
export default wangyiBucket;
